namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghrs_Menu(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrs)]
public class Ghrs_MenuController : BaseController<IGhrs_MenuServices, Ghrs_Menu, Ghrs_MenuDto, InsertGhrs_MenuInput, EditGhrs_MenuInput>
{
    public Ghrs_MenuController(IGhrs_MenuServices service) : base(service)
    {
    }
}